View Issue Details

IDProjectCategoryView StatusLast Update
0001440Склад[All Projects] Generalpublic2018-08-14 14:19
ReporterruslanAssigned Tobarry 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformКСАП ГранитOSWindowsOS VersionXP Prof
Summary0001440: -Склад-Заказы-Форма накладной из заказа - закладка Транспортировка нет поля Водительское удостоверение
DescriptionДобавить поле и заполнять его при выборе водителя в Комбобоксе Водитель
TagsNo tags attached.

Activities

barry

2018-06-25 14:47

administrator   ~0003862

Я там не могу найти водителя...

barry

2018-06-25 14:58

administrator   ~0003863

В короткой форме в смысле нет? Так оно нет не только для заказов.

barry

2018-06-25 14:59

administrator   ~0003864

stor32.zip

Issue History

Date Modified Username Field Change
2018-06-20 19:46 ruslan New Issue
2018-06-25 14:47 barry Note Added: 0003862
2018-06-25 14:58 barry Note Added: 0003863
2018-06-25 14:59 barry Note Added: 0003864
2018-06-25 15:00 barry Assigned To => barry
2018-06-25 15:00 barry Status new => resolved
2018-06-25 15:00 barry Resolution open => fixed
2018-08-14 14:19 ruslan Status resolved => closed